body		{color:#ff1493;background:#fffafa}
a:link		{text-decoration: none}
a:visited	{text-decoration: none}
a:hover		{text-decoration: none}
a:active	{text-decoration: none}
.div99		{width:100%;max-width:830px;padding:0px;margin-left:auto;margin-right:auto;margin-top:10px}
.dik		{font-weight:bold}

/* default header */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.div11A	{overflow:hidden;width:95%;color:#ff69b4;background:#ffffff;border-width:5px;border:double;text-align:center;padding:0px;height:132px}
@media (min-width:720.01px) {.div11B	{height:130px;float:left;width:110px;border:0px solid red}}
@media (max-width:720.00px) {.div11B	{height:130px;float:left;width:082px;border:0px solid red}}
.div11C	{height:130px;float:left;width:60px;border:0px solid green;margin-left:2px}
@media (min-width:720.01px) {.div11D	{height:130px;float:left;width:calc(100% - 360px);border:0px solid blue;}}
@media (max-width:720.00px) {.div11D	{height:130px;float:left;width:calc(100% - 300px);border:0px solid blue;}}
@media (max-width:500.00px) {.div11D	{height:130px;float:left;width:calc(100% - 220px);border:0px solid blue;}}
.div11E	{height:130px;float:right;width: 60px;border:0px solid green}
@media (min-width:720.01px) {.div11F	{height:130px;float:right;width:110px;border:0px solid blue;margin-left:2px}}
@media (max-width:720.00px) {.div11F	{height:130px;float:right;width:082px;border:0px solid blue;margin-left:2px}}
@media (max-width:500.00px) {.div11F	{height:130px;float:right;width:002px;border:0px solid blue;margin-left:2px}}
.imgX31	{margin-top:8px;margin-left:-48px;}
@media (min-width: 700px) {.imgX31P	{float:left;margin-top:07px;}}
@media (max-width: 699px) {.imgX31P	{float:left;margin-top:35px;width:95%;height:auto}}

.imgX31R	{margin-top:28px;position:absolute;margin-left:-8px}

.imgX32	{margin-top:110px;border:none;float:right}

@media (min-width: 720.01px) {.imgX33	{margin-top:-17px;float:right;margin-right:10px;border:none}}
@media (max-width: 720.00px) {.imgX33	{float:right;margin-right:10px;border:none}}

.imgX34	{border:none}
.AX1	{float:right;margin-top:72px;border:none;padding:0px;border:none;}
@media (min-width: 720.01px)		{.imgX35M	{margin-top:08px;float:right;}}
@media (max-width: 720.00px)		{.imgX35M	{margin-top:41px;float:right;width:95%;height:auto}}
@media (max-width: 500.00px)		{.imgX35M	{transform:scale(0)}}

@media (min-width: 720.01px) {.kop     {font-weight:100;margin:0px;font-family:'Monotype Corsiva','CorsivaMTStd','arial narrow','droid sans','calibri','times new roman'; font-size:300%; color:#ff69b4; text-align:center; background:#ffffff}}
@media (max-width: 720px) {.kop     {font-weight:100;margin:0px;font-family:'Monotype Corsiva','CorsivaMTStd','arial narrow','droid sans','calibri','times new roman'; font-size:100%; color:#ff69b4; text-align:center; background:#ffffff}}

@media (min-width: 720.01px) {.letter1 {font-weight:100;margin:0px;font-size:150%; color: #ff69b4; background:#ffffff}}
@media (max-width: 720px) {.letter1 {font-weight:100;margin:0px;font-size:100%; color: #ff69b4; background:#ffffff}}

.buttonX {background-color:#ff69b4;border:0px;color:white;padding:1px 04px;text-align:center;text-decoration:none;display:inline-block;font-size:12px;font-weight:bold;border-radius:6px;margin-left:000px;margin-top:80px}
.buttonY {background-color:#ff69b4;border:0px;color:white;padding:2px 04px;text-align:center;text-decoration:none;display:inline-block;font-size:10px;font-weight:bold;border-radius:6px;margin-right:00px;margin-top:10px}


.letter2 {border:0px solid purple;font-weight:100;margin:0px;font-family:'Monotype Corsiva','arial narrow','droid sans','calibri','times new roman';font-size:113%; color:#ff69b4; background:#ffffff;}
.letter3 {font-weight:100;margin:0px;font-family:'Monotype Corsiva','arial narrow','droid sans','calibri','times new roman';font-size:100%; color:#ff69b4; background:#ffffff}
.letter7 {font-weight:100;margin:0px;font-family:'Monotype Corsiva','arial narrow','droid sans','calibri','times new roman'; color:#ff69b4; background:#ffffff;margin:0px;font-size:200%}
.letter9 {font-weight:100;margin:0px;padding:0px;background:#fffafa;margin-top:-0px;text-align:center;width:100%;margin-left:auto; margin-right:auto ;font-family:'Monotype Corsiva','times new roman','sans serif',serif;font-size:113%; color:#ff69b4;}

@media (min-width: 720.01px) {.letter8 {margin:0;text-align:left;margin-left:200px;font-weight:100;font-family:'Monotype Corsiva','arial narrow','droid sans','calibri','times new roman'; color:#ff69b4; background:#ffffff;font-size:200%}}
@media (max-width: 700px) {.letter8 {margin:0;text-align:left;margin-left:20px;font-weight:100;font-family:'Monotype Corsiva','arial narrow','droid sans','calibri','times new roman'; color:#ff69b4; background:#ffffff;font-size:200%}}

.div11	{overflow:hidden;width:95%;color:#ff69b4;background:#ffffff;border-width:5px;BORDER:double}

/* desktop menu */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width:720.01px) {.div16	{PADDING-RIGHT: 0px;PADDING-top: 0px; MARGIN-TOP: 1px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 20.4%; COLOR: #ff69b4;  BORDER-BOTTOM: #ff69b4 1px solid;BORDER-RIGHT: 0px; FLOAT: left; MARGIN-LEFT: 0px; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none;background: #ffffff}}
@media (max-width:720px)	{.div16	{display:none}}

@media (min-width: 720.01px)	{.m1	{text-decoration: underline;font-family:'Monotype Corsiva','arial narrow','droid sans','calibri','times new roman'; font-size:113%;margin-left:6px;color:#ff69b4;background:#ffffff}}
@media (max-width: 720px)		{.m1	{text-decoration: underline;font-family:'Monotype Corsiva','arial narrow','droid sans','calibri','times new roman'; font-size:113%;margin-left:6px;color:#ff69b4;line-height:40px}}

.m3		{text-decoration: underline;font-family:'Monotype Corsiva','arial narrow','droid sans','calibri','times new roman'; font-size: 100%;margin-left:6px;color:#ff69b4;background:#ffffff}
.m4T	{text-decoration: underline;font-family:'Monotype Corsiva','arial narrow','droid sans','calibri','times new roman'; font-size:large;margin-left:6px;color:#ff69b4;background:#ffffff}

/* footer menu */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 720.01px) {.div9	{margin-left:150px;text-align:center;BACKGROUND-COLOR: #fffafa;    width:75%;FONT-SIZE: smaller;font-family:'arial','sans serif',serif; color:#ff69b4;}}
@media (max-width: 720px) {.div9	{margin-left:010px;text-align:center;BACKGROUND-COLOR: #fffafa;max-width:99%;FONT-SIZE: smaller;font-family:'arial','sans serif',serif; color:#ff69b4;line-height:40px;padding:10px}}
@media (min-width: 720.01px) {.div9Y	{margin-left:150px;text-align:center;BACKGROUND-COLOR: #fffafa;	   width:75%;FONT-SIZE: smaller;font-family:'arial','sans serif',serif; color:#ff69b4;}}
@media (max-width: 720px) {.div9Y	{margin-left:010px;text-align:center;BACKGROUND-COLOR: #fffafa;max-width:99%;FONT-SIZE: smaller;font-family:'arial','sans serif',serif; color:#ff69b4;}}

@media (min-width: 720.01px) {.m1T		{font-family:'Monotype Corsiva','arial narrow','droid sans','calibri','times new roman'; font-size:113%;margin-left:6px;color:#ff69b4;background:#ffffff}}
@media (max-width: 700px) {.m1T		{font-family:'Monotype Corsiva','arial narrow','droid sans','calibri','times new roman'; font-size:113%;margin-left:6px;color:#ff69b4;background:#ffffff;line-height:40px}}
@media		(max-width: 700px) {.br3A	{display:none}}


/* shop */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media		(min-width: 720.01px) {.div34	{width:79.0%;FLOAT: left; BORDER-LEFT: 3px double}}
@media		(max-width: 720px) {.div34	{width:96.0%;FLOAT: left; BORDER-LEFT: 3px double}}
.div21		{min-height:220px;clear:both;background:#ffffff;margin-top:5px;padding-right:10px;font-family:arial,'times new roman','sans serif',serif;font-size:small; color:#ff1493}
.img4		{float:left;margin-left:5px;padding-right:35px;margin-top:0px;cursor:url(images/magplus.cur), pointer}
.img444		{float:left;margin-left:5px;padding-right:35px;margin-top:0px;}
.letterY	{margin:0px;}
.div19		{min-height:26px;clear:both;margin-top:0px;padding:0px;background:#ffffff;text-align:center;font-family:arial,'times new roman','sans serif',serif;font-size:small;color:black;margin-left:3px;margin-right:3px}
.span4		{background:#ffffff;color:#ff1493; font-size:small}
.sel1		{WIDTH: 75px}
.sel2		{WIDTH: 105px}
@media		(min-width: 720.01px) {.put3	{margin-left:50px;background:#b09cd0;color:white}}
@media		(min-width: 720px) {.br3	{display:none}}
.p4			{height:20px;margin-top:20px;color:#ffffff;background: #ff69b4;margin-left:5px;padding:0px;width:99%}


/* info */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.pllinks	{PADDING-RIGHT: 10px; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px;border-right-style:none;border-left-style:none;border-top-style:none;border-bottom-style:none}
.plrechts	{PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 5px; PADDING-TOP: 5px;border-right-style:none;border-left-style:none;border-top-style:none;border-bottom-style:none}
.PP1		{margin-top:4px}
.m2B		{text-decoration: underline;font-family:'Monotype Corsiva','arial narrow','droid sans','calibri','times new roman'; font-size:large;margin-left:0px;color:#ff69b4;background:#ffffff}
.p5			{height:4px;margin-top:20px;color:#ffffff;background: #ff69b4;margin-left:5px;padding:0px;width:99%}
.div51		{clear:both;float:left;width:100%}
.div45		{width:98%;margin-top:10px;margin-left:10px;padding-right:0px;font-family:arial,'times new roman',serif;font-size:small;background:#ffffff; color:#ff1493}
.div23		{clear:both;float:left;margin-left:5px;padding-right:10px;font-family:arial,'times new roman',serif;font-size:small; background:#ffffff;color:#ff1493}
.hhh		{text-align:center}
.hh2		{text-align:center;margin-top:6px;margin-bottom:0px}
@media		(min-width: 700px) {.imgKM1 {position:absolute;border:none;margin-top:-230px;margin-left:-130px}}
@media		(max-width: 699px) {.imgKM1 {display:block;clear:both;border:none;margin-top:10px;margin-left:auto;margin-right:auto}}



/* Menu */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.divMenu	{margin-top:6px}
@media (min-width:720px) {.divMenu	{display:none}}
/* JMenu 1.0 RC1 | MIT License | https://github.com/jamesjohnson280/JMenu */
/* Menu bar and fonts */
.jmenu {background: white; /* Dark gray */box-shadow: 0px 0px 0px 0 rgba(0, 0, 0, .5);box-sizing: border-box;line-height: 1;}

/* Menu Button */
input.jm-menu-btn {display: none; /* Hide the checkbox */}
input[type='checkbox'].jm-menu-btn ~ .jm-collapse {display: none; /* Hide menu on load */}
input[type='checkbox']:checked.jm-menu-btn ~ .jm-collapse {display: block; /* Open when menu button is clicked */}
label.jm-menu-btn {color:#ff0066 ;background: #FFDDEA;border: 2px #fff solid; /* Light gray */cursor: pointer;display: block;padding: 10px 32px;}
label.jm-menu-btn:hover {color: #ff0066;}
.jm-collapse {/* Add border between menu and menu button when it's open */border-top: 0px #959595 solid; /* Light Gray */}

/* Menu Items */
.jmenu ul,
.jmenu li {list-style: none;margin: 0;padding: 0;}

/* Links */
.jmenu a {color: white;background: #FFDDEA;min-width:150px;margin-top:2px; /* Light gray */display: inline-block;padding: 04px 32px;text-decoration: none;}
.jmenu a:hover {color: #ff0066; /* White */}

/* Icons */
.jm-icon-dropdown {border: solid #959595; /* Light gray */border-width: 0 2px 2px 0;display: inline-block;margin: 0 0 3px 8px;padding: 3px;transform: rotate(45deg);} 
li:hover .jm-icon-dropdown {border-color: #ff0066; /* White */} 
.jm-icon-menu1::before {content: '\jarretels     \2192' ;}
.jm-icon-menu2::before {content: '\step in   \2192';}
.jm-icon-menu3::before {content: '\kousen    \2192';}
.jm-icon-menu4::before {content: '\slip BH corselet \2192';}
.jm-icon-menu5::before {content: '\service    \2192';}










